﻿@media (min-width: 768px) {
  .menu-higlight {
    color: white !important; } }

.highlight-image-cta a {
  color: white !important;
  border-bottom: 1px dotted white; }

.left-align {
  margin-left: 0px; }

.left-align h2 {
  margin-left: 0px; }

.squeeze-logo {
  margin-top: 1em !important; }

.squeeze-logo a {
  fill: white !important; }

#featured-service li.service-item {
  text-align: center !important; }

.sponsor-logo {
  margin: 10px; }

.pagination {
  margin: 60px 0 0;
  display: flex;
  list-style: none;
  padding: 0;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
  font-family: circular,Helvetica,Arial,sans-serif; }
  .pagination li:not(:last-child) {
    margin: 0 10px 0 0; }
  .pagination a {
    cursor: pointer;
    display: block;
    padding: 5px 10px;
    line-height: 1;
    transition: all .25s ease-in-out; }
    .pagination a:hover {
      background-color: #1BACDD;
      color: #fff; }
  .pagination strong {
    display: block;
    border: 1px solid #e1e1e1;
    padding: 5px 10px;
    line-height: 1; }

.landingPageTip {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: flex-start; }

.landingPageTip img {
  width: 74px;
  height: auto;
  margin-top: 3px;
  margin-right: 20px; }

.landingPageTip b {
  color: #633a94; }

.landingPageTip info {
  float: left; }

.resource-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.resource-grid__item {
  margin: 0 0 20px; }

@media screen and (min-width: 768px) {
  .resource-grid__item {
    flex: 0 0 48%; } }

.resource-grid__item__image-link {
  display: block;
  margin: 0 0 20px; }

.resource-grid__item__image-link img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center; }

.resource-grid__item__content a {
  color: #633a94;
  display: flex;
  align-items: center;
  margin: 10px 0 0; }

.resource-grid__item__content a svg {
  width: 12px;
  height: 12px;
  margin: 0 0 0 5px;
  color: #633a94; }

.resource-grid__item__content a svg path {
  fill: #633a94; }

.grid__item {
  display: inline-block;
  width: 300px;
  margin: 0px 15px 15px 0px;
  padding: 7px;
  border-radius: 3px;
  /*background-color: #e51937;*/
  /*color: #fff;*/
  /*text-align: center;*/ }

.narrow-container {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto; }

.landingPageFancyButton {
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center; }

.landingPageFancyButton .button {
  padding: 10px 25px;
  border-radius: 100px;
  border: 1.2px solid #633a94;
  color: #fff;
  background-color: #633a94;
  transition: all .25s ease-in-out; }

.landingPageFancyButton .button:hover {
  background-color: #fff;
  color: #633a94; }

.modal-content .ebook-wrapper {
  position: relative;
  padding-top: 0;
  height: 700px;
  box-shadow: 0 3px 40px rgba(0, 0, 0, 0.1); }

.ebook-loading {
  height: 650px;
  background-color: #633a94; }

.video-embed {
  display: block;
  width: 100%;
  max-width: 740px !important;
  height: 410px !important;
  margin: 0 auto; }

.personal-services {
  text-align: center;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: center; }

.personal-services h2 {
  color: #633a94;
  margin: 0 0 20px; }

.personal-services p {
  margin: 0 0 40px; }

.button {
  cursor: pointer; }

.blog-item.image {
  position: relative;
  overflow: hidden; }

.blog-item__background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1;
  transition: all .5s ease-in-out; }

.blog-item.image:hover .blog-item__background-image {
  transform: scale(1.1); }

.blog-topics {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 0 10px;
  padding: 0; }
  .blog-topics li {
    margin: 0 10px 0 0; }
  .blog-topics button {
    background: #b2b2b2;
    color: #fff;
    border: none;
    border-radius: 80px;
    padding: 5px 15px;
    font-size: 14px;
    transition: all 0.25s ease-in-out; }
    .blog-topics button.active, .blog-topics button:hover {
      background-color: #623B92; }
  .blog-topics__clear-filter {
    margin: 0 0 0 auto !important; }
    .blog-topics__clear-filter a {
      display: block;
      padding: 5px 10px;
      border-radius: 100px;
      background-color: #1BACDD;
      color: #fff;
      font-size: 12px; }

.careers__columns {
  display: flex;
  flex-direction: column; }
  @media (min-width: 768px) {
    .careers__columns {
      flex-direction: row; }
      .careers__columns__col:last-child {
        margin: 0 0 0 5rem; } }

#contact #footer-contact-wrapper {
  display: none; }

#contact .hero-set {
  display: none; }

.nav {
  max-width: none !important; }

.hero-set .hero {
  display: flex;
  align-items: flex-end; }

.hero-set .contents {
  margin: 0 auto !important;
  height: auto !important;
  padding-bottom: 30px;
  width: 100%; }
  .hero-set .contents .firma-symbol {
    bottom: 30px; }

.hero-set .analysis {
  max-width: 500px; }

.hero-set .firma-equals {
  margin: 40px 0 0; }

.contact-form2 .field .textinput2 {
  width: 100%;
  font-size: 1em;
  background-color: transparent;
  border: 0;
  border-bottom: 1px dotted #000;
  color: #000;
  padding: 0 0 .75em; }

@media (min-width: 768px) {
  .contact-form2 .field .textinput2 {
    font-size: 1.25em; } }

.contact-form2 .field .textinput2::-webkit-input-placeholder {
  color: #aaa; }

.contact-form2 .field .textinput2:-moz-placeholder, .contact-form2 .field .textinput2::-moz-placeholder {
  color: #aaa; }

.contact-form2 .field .textinput2:-ms-input-placeholder {
  color: #aaa; }

#contact .contact-form-container .field .textinput2 {
  font-size: 1em;
  color: #55595c;
  padding: .4em .5em;
  border: 1px solid rgba(129, 139, 146, 0.4);
  border-radius: .25rem; }

#contact .contact-form-container .field .textinput2::-webkit-input-placeholder {
  color: #aaa; }

#contact .contact-form-container .field .textinput2:-moz-placeholder, #contact .contact-form-container .field .textinput2::-moz-placeholder {
  color: #aaa; }

#contact .contact-form-container .field .textinput2:-ms-input-placeholder {
  color: #aaa; }

.contact-form2 .button, .contact-form2 .field, .contact-form2 .legal2 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-left: .9375rem;
  padding-right: .9375rem; }

.contact-form2 .button, .contact-form2 .legal2 {
  width: 100%; }

.contact-form2 .legal2 {
  padding-right: 2em;
  max-width: none;
  color: #aaa;
  font-size: .75em;
  margin-top: 2em; }

@media (min-width: 768px) {
  .contact-form2 .legal2 {
    padding-right: 0; } }

#contact .contact-form-container .contact-form2 .legal2 {
  font-size: .75em;
  color: #55595c; }

.contact-form2 button[type="submit"] {
  font-family: circular, sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: #633a94;
  border: none;
  background: none;
  padding: 0;
  cursor: pointer; }
  .contact-form2 button[type="submit"]::after {
    font-family: firma-icons;
    position: relative;
    content: '\e905';
    font-size: 0.8em;
    display: inline-block;
    color: #633a94;
    margin: 0 0 0 5px; }
  .contact-form2 button[type="submit"]:disabled {
    opacity: 0.5;
    cursor: not-allowed; }

.secondary-nav-container ul {
  display: flex;
  justify-content: center;
  align-items: center; }
  @media (max-width: 850px) {
    .secondary-nav-container ul {
      flex-direction: column; }
      .secondary-nav-container ul .divider-container {
        display: none; } }

.quotes .quote-item.intro .content {
  padding: 2em 4em; }

label[for="consent"] {
  opacity: 0.75; }

.contact-row .legal {
  color: #000;
  opacity: 0.8; }

body#careers #top-band .hero-set {
  max-height: 525px !important;
  height: 525px !important; }
  body#careers #top-band .hero-set .hero {
    max-height: 525px !important;
    height: 525px !important; }

.modal-dialog {
  width: 100%;
  max-width: 640px;
  margin: 20px auto !important;
  box-sizing: border-box; }
  @media (max-width: 690px) {
    .modal-dialog {
      margin: 30px 0px !important; } }

